{
  "name": "remindme",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-async-storage/async-storage": "^1.15.7",
    "@react-native-community/blur": "^3.6.0",
    "@react-native-firebase/app": "^12.7.5",
    "@react-native-firebase/messaging": "^12.7.5",
    "@react-navigation/bottom-tabs": "^6.0.4",
    "@react-navigation/native": "^6.0.2",
    "@react-navigation/native-stack": "^6.0.5",
    "@react-navigation/stack": "^6.0.6",
    "axios": "^0.21.1",
    "moment": "^2.29.1",
    "react": "17.0.1",
    "react-native": "0.64.2",
    "react-native-calendars": "^1.1264.0",
    "react-native-circular-progress-indicator": "^1.1.2",
    "react-native-dropdown-picker": "^5.1.23",
    "react-native-gesture-handler": "^1.10.3",
    "react-native-image-picker": "^4.0.6",
    "react-native-safe-area-context": "^3.3.0",
    "react-native-screens": "^3.5.0",
    "react-native-select-dropdown": "^1.1.0",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-splash-screen": "^3.2.0",
    "react-native-svg": "^12.1.1",
    "react-native-vector-icons": "^8.1.0",
    "react-redux": "^7.2.4",
    "redux-saga": "^1.1.3"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "babel-jest": "^26.6.3",
    "eslint": "7.14.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.64.0",
    "react-test-renderer": "17.0.1"
  },
  "jest": {
    "preset": "react-native"
  }
}
